<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Bootstrap CSS Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<!-- Added comment line to capture commit message "WDC028-8" -->

	<title>Developer Portfolio</title>
</head>
<body class="text-center">

		        <!-- Navbar -->
		        <div class="bg-primary text-white fixed-top text-center py-1">

		            <a href="" class="text-decoration-none text-white px-3">
		                Home
		            </a>
		            <a href="#about-me" class="text-decoration-none text-white px-3">
		                About Me
		            </a>
		            <a href="#projects" class="text-decoration-none text-white px-3">
		                Projects
		            </a>

		        </div>
		        <!-- End of Navbar -->

		        <!-- About Me -->
		        <div id="about-me" class="text-center">

		            <div class="mt-4">

		                <img class="rounded-circle mt-2 pt-2" width="300" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
		                <div>
		                    <h2 class="mt-3 border-bottom border-primary d-inline-block">
		                        Ada Lovelace
		                    </h2>
		                    <h4 class="mb-4">Full-Stack Web Developer</h4>
		                </div>
		                
		            </div>

		            <p class="w-50 mx-auto">
		                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
		            </p>

		        </div>
		        <!-- End of About Me -->

		        <!-- Projects -->
		        <div id="projects" class="bg-secondary p-5">
		            <div class="bg-dark text-white w-40 d-inline-block rounded mx-3 pb-3 pt-2 px-2">
		                <img width="300" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid p-3">
		                <h3>My First Project</h3>
		                <p>A simple project made from HTML</p>
		            </div>
		            <div class="bg-dark text-white w-40 d-inline-block rounded mx-3 pb-3 pt-2 px-2">
		                <img width="300" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid p-3">
		                <h3>My Second Project</h3>
		                <p>A simple project made from CSS</p>
		            </div>
		            <div class="bg-dark text-white w-40 d-inline-block rounded mx-3 pb-3 pt-2 px-2">
		                <img width="300" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid p-3">
		                <h3>My Third Project</h3>
		                <p>A simple project made from Bootstrap</p>
		            </div>
		        </div>
		        <!-- End of Projects -->

		        <!-- Footer -->
		        <div class="bg-primary text-light mx-auto pb-1 pt-3">
		            <p>All assets are used for educational purposes only.</p>
		        </div>
		        <!-- End of Footer -->


		        <!-- Bootstrap Script -->
		        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

		    </body>
</html>
